@charset "UTF-8";

.green {
	color: #6A8767;
}


/*--------------------------------------------------------------
.bg-fixed
--------------------------------------------------------------*/

/* mobile */
@media (min-width: 300px) {
	.bg-fixed {
		background: url("../img/mainimage_contact.jpg");
		background-size: cover;
		background-position: center top;
		background-repeat: no-repeat;
	}
	.scrolldown2{
		display: none;
	}
}

/* Small than tablet */
@media (min-width: 768px) {

}

/* Larger than tablet */
@media (min-width: 992px) {
	.scrolldown2{
		display: inherit;
	}
}

/*--------------------------------------------------------------
#contact-area
--------------------------------------------------------------*/

/* mobile */
@media (min-width: 300px) {
	#contact-area {
		padding: 25px 10%;
		background: url("../img/bg_wall.png");
		-webkit-background-size: 385px 288px;
		background-size: 385px 288px;
	}

	.contact-form {
		margin: 0 auto;
		max-width: 100%;
		text-align: center;
	}

	.contact-form input[type="text"],
	.contact-form input[type="tel"],
	.contact-form input[type="email"],
	.contact-form textarea {
		width: 100%;
		border-style: solid;
	}

	.contact-form p {
		margin-bottom: 20px;
	}

	.bgleft input {
		opacity: 0;
		z-index: 3;
		border: none;
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}

	.bgleft p {
		display: contents;
	}
}

/* Small than tablet */
@media (min-width: 768px) {

}


/* Larger than tablet */
@media (min-width: 992px) {

	.contact-form {
		margin: 0 auto;
		max-width: 600px;
		text-align: center;
	}
}
